Subject: Re: Cross compiling
From: Brendan Simon <[email-masked]>
To: Franklin Wingate <[email-masked]>
Cc: [email-masked]
Date: Mon, 02 Aug 1999 13:53:31 +1000

Franklin Wingate wrote:

> I am having trouble trying to compile assembly code embedded in c into
> x86 format, what are the correct compiler options?

I don't think there are any that are requred.  Can you post a small
sample of your program with the assembler statements.  Are you using the
asm() statement ?

I'm not sure what this has to do with "Cross compililing" as your subject
states.

Brendan Simon.

--
Want to unsubscribe from this list?
Send a message to [email-masked]